Topic
  • 3 replies
  • Latest Post - ‏2011-06-29T16:38:04Z by JP_Parkin
giannatiozzo
giannatiozzo
10 Posts

Pinned topic Migrating Infosphere Warehouse from 9.5.2 to 9.7.3

‏2011-06-24T22:19:04Z |
I'm tring to install Infosphere warehouse 9.7.3 migrating from Infosphere Warehouse 9.5.2 (on the same machine). I want to install it using the same profile of websphere application server and the same copy of DB2. Is there any documentation about this kind of migration? I can't do it
Updated on 2011-06-29T16:38:04Z at 2011-06-29T16:38:04Z by JP_Parkin
  • gibsonjc
    gibsonjc
    10 Posts

    Re: Migrating Infosphere Warehouse from 9.5.2 to 9.7.3

    ‏2011-06-24T22:44:09Z  
    Hi. Have you seen this Migration information:
    http://publib.boulder.ibm.com/infocenter/db2luw/v9r7/topic/com.ibm.dwe.migrate.doc/migrating_isw.html
  • giannatiozzo
    giannatiozzo
    10 Posts

    Re: Migrating Infosphere Warehouse from 9.5.2 to 9.7.3

    ‏2011-06-25T14:44:06Z  
    • gibsonjc
    • ‏2011-06-24T22:44:09Z
    Hi. Have you seen this Migration information:
    http://publib.boulder.ibm.com/infocenter/db2luw/v9r7/topic/com.ibm.dwe.migrate.doc/migrating_isw.html
    Yes, I read this documentation but when I try to reuse the copy of websphere application server the system reply with the error message "the level is non supported" and the same message when I try to reuse the copy of DB2.
  • JP_Parkin
    JP_Parkin
    128 Posts

    Re: Migrating Infosphere Warehouse from 9.5.2 to 9.7.3

    ‏2011-06-29T16:38:04Z  
    Yes, I read this documentation but when I try to reuse the copy of websphere application server the system reply with the error message "the level is non supported" and the same message when I try to reuse the copy of DB2.
    Hi Gianna,
    You need to upgrade WAS 7 in order to use ISW 9.7.x. We recommend WAS 7.0.0.15 since that is what was shipped with the 9.7.3 product, although earlier fixpack levels will also work ( and likely later ones as well ).

    In terms of DB2, you will need a DB2 9.7 instance as the "client" for the Administration Console and the Design Studio.

    Your underlying Warehouse database and the SQWCTRL database can be using either DB2 9.5 or 9.7. You cannot use the DWECTRL database from ISW 9.5.2 as the SQWCTRL database - it should be a different database in order to separate the metadata.

    Best regards,
    JP